### Method

# Gtk Assistantget_page_type

deprecated: 4.10

#### Declaration [src]

    GtkAssistantPageType
    gtk_assistant_get_page_type (
      GtkAssistant* assistant,
      GtkWidget* page
    )

#### Description [src]

Gets the page type of `page`.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Parameters

`page`

  Type: `GtkWidget`

  A page of `assistant`.

  The data is owned by the caller of the method.

#### Return value

Type: `GtkAssistantPageType`

The page type of `page`.